---
group:
  name: 'abhinavdhere'
  description: ''
  projects:
  - name: 'Fast_WSI_Color_Norm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Fast_WSI_Color_Norm'
    description: ''
    mirrorRelease: false
    topic: ''
  